{
  "id": 3372975,
  "name": "Samuel Klein, appellant, v. Francis Low Corbit, appellee",
  "name_abbreviation": "Klein v. Corbit",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,712",
  "first_page": "605",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 567,
    "ocr_confidence": 0.527,
    "sha256": "0adc705de49952e3ac990b9b3ca9944010cac0d9aff01b9691272286df797ad1",
    "simhash": "1:916566d9505b941d",
    "word_count": 89
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel Klein, appellant, v. Francis Low Corbit, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Miller, Gorham, Wales & Noxon, for appellant; John J. Grealis, of counsel. Joseph H. Henshaw, for appellee; Wadsworth Watts, of counsel."
    ],
    "corrections": "",
    "head_matter": "Samuel Klein, appellant, v. Francis Low Corbit, appellee.\nGen. No. 30,712.\nAction for negligent injury to property. Judgment for defendant. Appeal from the Superior Court of Cook county; the Hon. W. C. King, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed October 13, 1926.\nMiller, Gorham, Wales & Noxon, for appellant; John J. Grealis, of counsel. Joseph H. Henshaw, for appellee; Wadsworth Watts, of counsel."
  },
  "file_name": "0605-03",
  "first_page_order": 637,
  "last_page_order": 637
}
